@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}



/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1220px) {

  .wrap {
    width: 96%; 
  }
  
  .slide img {
    display: block;
    height: auto;
    width: 100%;
  }

  .slide {
    height: auto;
    width: 100%;
  }

  .outer-header { 
    background: #232323;
    position: relative; 
  }

  .outer-header .wrap {
    min-height: 160px;
  }

  #logo {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
  }

  #nav { display: none; }

  .mobile {
    display: block;
    width: 25%;
    margin: 0 auto;
    position: absolute;
    top: 62px;
    right: 0px;
    overflow: hidden;
    z-index: 99999;
    -webkit-border-radius: 0 0 6px 6px !important;
    -moz-border-radius: 0 0 6px 6px !important;
    border-radius: 0 0 6px 6px !important;
  }

  .mobile a.nav-icon {
    display: block;
    height: 66px;
    line-height: 55px;
    background: url(../images/select-icons.png) top right no-repeat;
    margin: 25px 10px 3px 10px;
    z-index: 99904;
    padding: 0 46px 0 8px;
    color: #fff;
    font-weight: 600;
    float: right;
  }

  .mobile a.nav-icon:hover {
    background: url(../images/select-icons.png) top right no-repeat;
    color: #ed1c24;
  }

  #mobile-nav {
    display: none;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: #232323;
    padding: 10px;
    overflow: hidden;
  }

  #mobile-nav .angle {
    top: 31px;
  }

  #mobile-nav li {
    border: 0;
    display: inline-block;
    position: relative;
    z-index: 5;
    margin: 6px 30px 0 0;
    width: 100%;
  }

  #mobile-nav li.page-item-59 {
    display: none;
  }
  #mobile-nav li.page-item-68 {
    width: auto;
  }
  
  #mobile-nav li a {
    height: auto;
    line-height: 21px;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    text-decoration: none;
    color: #fff;
    text-align: right;
    padding: 0 25px;
  }
  #mobile-nav li>a:hover {
    color: #ed1c24;
  }
  
  #mobile-nav ul li a:hover {
    color: #ed1c24;
  }

  #mobile-nav ul {
    margin: 0;
    padding: 0 7px 0 0;
  }
  
  #mobile-nav ul li {
    float: none;
    display: block;
    width: 100%;
    padding: 0 0 2px 0;
    margin: 0 0 3px 0;
    border-bottom: 1px solid #4a5265;
  }

  #mobile-nav ul li a {
    color: #fff;
  }
  
  .footer-nav {
    display: none !important;
  }


}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1040px) {

  *, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1010px) {

  .page-template-page-services-php .three-cols .layout-1,
  .page-template-page-services-php .three-cols .layout-2,
  .page-template-page-services-php .three-cols .layout-3 {
    padding: 0 0 15px 0;
  }

  .three-cols a.red {
    position: relative;
    bottom: auto;
    left: auto;
  }

  .outer-down {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 42px;
    z-index: 9999999999;
    display: block;
  }

  .down {
    background: url(../images/down-arrow.png) 0 -42px no-repeat;
    width: 60px;
    height: 42px;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    z-index: 9999999999;
  }

  .down:hover {
    background: url(../images/down-arrow.png) 0 0 no-repeat;
  }
  
}


/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 840px) {
  .footer {
    text-align: center;
  }
  .contact {
    float: none;
    display: block;
    width: auto;
    margin: 0 auto;
    clear: both;
  }
  .phone,
  .email {
    background: none;
    font-weight: 600;
  }

  .sign-up {
    float: none;
    display: block;
    margin: 20px auto;
    clear: 250px;
    border-left: none;
  }

  .footer-logo {
    float: none;
    margin: 20px auto;
    clear: both;
  }

  .copy,
  .footer-nav {
    display: none !important;
  }
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 790px) {
  
  .home .outer-cycle,
  .home .slide {
    display: none;
  }
  
  .mobile-banner,
  .mobile {
    display: block;
    width: 100%;
  }
  
  .outer-down { display: none; }

  .four-columns .column,
  .two-cols div,
  .two-cols .layout-1 p,
  .two-cols .layout-2 p,
  .three-cols div,
  .three-columns .column,
  .three-cols .layout-1 p,
  .three-cols .layout-2 p,
  .three-cols .layout-3 p {
    width: 100% !important;
    margin: 0 !important;
    float: none;
    display: block;
  }

  .red-breakout {
    padding: 0 0 40px 0;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 680px) {

  .wrap {
    width: 92%; 
  }

  .home .slide {
    height: 200px;
  }
  
  .subnav,
  .page-template-page-services-single-php #text-panel {
    width: 100%;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
  }
  .subnav ul {
    margin: 0 0 20px 0 !important;
  }


}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 570px) {

  .mobile {
    top: 85px;
  }

  .call {
    top: 125px;
    right: auto;
    left: 0;
  }

  .mobile a.nav-icon {
    height: 46px;
  }

  #logo {
    margin: 8px 0; 
  }

}

/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #000;
    background: #fff;
  }

  .wrap,
  #printlogo,
  #text-panel {
    display: block;
    clear: both;
  }

  #header,
  .nav,
  .sub-nav,
  #footer {
    display: none !important;
  }

}
